.manu_wrap {
  position: relative;
  width: 269px;
  height: 694px;
}
.manu_wrap p {
  position: absolute;
}
.manu_wrap p:hover img {
  opacity: 0;
}
.manu_wrap .about {
  top: 7px;
  left: 62px;
  background: url("../img/menu/menu_01_on.png");
}
.manu_wrap .chara {
  top: 117px;
  left: 23px;
  background: url("../img/menu/menu_02_on.png");
}
.manu_wrap .staff {
  top: 103px;
  left: 151px;
  background: url("../img/menu/menu_03_on.png");
}
.manu_wrap .news {
  top: 235px;
  left: 23px;
  background: url("../img/menu/menu_04_on.png");
}
.manu_wrap .story {
  top: 225px;
  left: 149px;
  background: url("../img/menu/menu_05_on.png");
}
.manu_wrap .cd {
  top: 361px;
  left: 21px;
  background: url("../img/menu/menu_06_on.png");
}
.manu_wrap .special {
  top: 343px;
  left: 142px;
  background: url("../img/menu/menu_07_on.png");
}
.manu_wrap .link {
  top: 513px;
  left: 20px;
  background: url("../img/menu/menu_08_on.png");
}
.manu_wrap .goods {
  top: 457px;
  left: 108px;
  background: url("../img/menu/menu_09_on.png");
}

.onair-wrapper .oa {
  margin-bottom: 20px;
}
.onair-wrapper .oa .title {
  font-size: 18px;
  font-weight: bold;
}
.onair-wrapper .oa li {
  list-style: none;
  display: inline-block;
}
